@charset "UTF-8";

/*------------------------------------------ reset */


body {
	margin:0;
	padding:0;
	font:15px/1.6 Arial, Roboto, 'Droid Sans', '游ゴシック', YuGothic, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
	-webkit-text-size-adjust: 100%;
	color: #3e3a39;
}

/*------------------------------------------ header */

header p {
	font-size: 0.1em;
	line-height: 0.1em;
}

/*------------------------------------------ main */

main {
	margin: 0;
	display: block;
}
main h1 {
	color: #fff;
	text-align:center;
	font-weight: bold;
}
main p#sub_title {
	color: #fff;
	text-align:center;
}
main h2 {
	margin: 0;
	text-align:center;
	font-weight: bold;
}
main #box01 div.box_inner,
main #box02 div.box_inner,
main #box03 div.box_inner,
main #box04 div.box_inner {
	background-color: #fff;
}
main #box01 div.box_inner ul,
main #box02 div.box_inner ul,
main #box04 div.box_inner ul {
	list-style: none;
}
main #box01 div.box_inner ul li a,
main #box02 div.box_inner ul li a,
main #box04 div.box_inner ul li a {
	text-decoration: none;
	color: #3e3a39;
}
main #box03 div.box_inner h2 {
	font-weight: normal;
	text-align:center;
}
main #box03 div.box_inner p.login_btn {
	text-align: center;
	color: #fff;
	background-color: #ed1b24;
}
main #box03 div.box_inner p.login_btn a {
	text-decoration: none;
	color: #fff;
	display: block;
}
main #box03 div.box_inner p.login_btn button {
	color: #fff;
	border: none;
	background: transparent;
	letter-spacing: 0.15em;
	font-size: 85%;
	width: 100%;
	cursor: pointer;
	display: block;
	padding:8px;
}
main #box03 div.box_inner p.password_forget {
	text-align: center;
	color: #ed1b24;
}
main #box03 div.box_inner p.password_forget a {
	text-decoration: none;
	color: #ed1b24;
	border-bottom: 1px solid #ed1b24;
}

/*------------------------------------------ footer */

footer p {
	font-size: 0.1em;
	line-height: 0.1em;
	text-align:center;
}


/* 736px以下用（SP用）の記述------------------------------------------- */
@media screen and (max-width: 736px) {

/*------------------------------------------ header */

header p {
	margin: 3.7% 0 0;
}
header p img {
	width : 100%;
}

/*------------------------------------------ main */

main {
	padding: 4.6% 6.5% 0;
	background: transparent url('../images/main_bg.png') no-repeat center top;
	background-size: 100%;
}
main h1 {
	margin: 0 0 2.5%;
	font-size: 18.5px;
}
main p#sub_title {
	margin: 0 0 4%;
	font-size: 12px;
}
main #box01 {
	padding: 4% 4.35%;
	background: repeating-linear-gradient(-45deg, #fbc61e, #fbc61e 5px, #fcd456 5px, #fcd456 10px);
	border-radius: 17px;
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,.5));
}
main #box02 {
	margin-top: 4%;
	padding: 4% 4.35%;
	background: repeating-linear-gradient(-45deg, #7caf3d, #7caf3d 5px, #9dc36e 5px, #9dc36e 10px);
	border-radius: 17px;
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,.5));
}
main #box03 {
	padding: 4% 4.35%;
	background: repeating-linear-gradient(-45deg, #ffaaad, #ffaaad 5px, #fec0c3 5px, #fec0c3 10px);
	border-radius: 17px;
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,.5));
}
main #box04 {
	margin-top: 4%;
	padding: 4% 4.35%;
	background: repeating-linear-gradient(-45deg, #548ea8, #548ea8 5px, #89b1c3 5px, #89b1c3 10px);
	border-radius: 17px;
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,.5));
}
main #box01 div.box_inner,
main #box02 div.box_inner,
main #box03 div.box_inner,
main #box04 div.box_inner {
	border-radius: 14px;
}
main #box03 div.box_inner {
	padding: 5%;
}
main #box01 div.box_inner h2,
main #box02 div.box_inner h2,
main #box04 div.box_inner h2 {
	margin: 0 auto;
	padding: 5% 0 0;
	width: 72.6%;
	font-size: 17px;
}

main #box01 div.box_inner ul,
main #box02 div.box_inner ul,
main #box04 div.box_inner ul {
	margin: 0 auto 0;
	padding: 6.8% 0 2.8%;
	width: 85%;
}
main #box01 div.box_inner ul li,
main #box02 div.box_inner ul li,
main #box04 div.box_inner ul li {
	margin-bottom: 4.8%;
	padding-left: 29px;
	padding-bottom: 4.8%;
	background: transparent url('../images/list_line.png') no-repeat center bottom;
	background-size: 100%;
	position:relative;
	font-size: 13px;
}
main #box01 div.box_inner ul li:before {
	position:absolute;
	top: 5px;
	left: 6px;
	content: "";
	display: inline-block;
	width: 14.5px;
	height: 12.5px;
	background: url(../images/list_arrow_yellow.png) no-repeat;
	background-size: contain;
}
main #box02 div.box_inner ul li:before {
	position:absolute;
	top: 5px;
	left: 6px;
	content: "";
	display: inline-block;
	width: 14.5px;
	height: 12.5px;
	background: url(../images/list_arrow_green.png) no-repeat;
	background-size: contain;
}
main #box04 div.box_inner ul li:before {
	position:absolute;
	top: 5px;
	left: 6px;
	content: "";
	display: inline-block;
	width: 14.5px;
	height: 12.5px;
	background: url(../images/list_arrow_blue.png) no-repeat;
	background-size: contain;
}
main #box03 div.box_inner h2 {
	margin: 0 auto 6%;
	font-size: 18.3px;
}
main #box03 div.box_inner p {
	margin:0;
	font-size: 11.5px;
}
main #box03 div.box_inner p.txt_box {
	margin: 2.5% 0 4.7%;
}
main #box03 div.box_inner p.txt_box input {
	width : 98%;
}
main #box03 div.box_inner p.login_btn {
	margin: 5% 0 5.6%;
	font-size: 13px;
	border-radius: 4px;
}
main #box03 div.box_inner p.password_forget a {
	padding-bottom: 6px;
}


/***************20240129*/ 

#top_menu_box_img_01 {
	padding: 5% 0 5%;
	border-bottom: 3px solid #eae600;
}
#top_menu_box_img_01 img {
	width: 35%;
	margin: 0 auto;
	display: block;
}
#top_menu_box_img_02 {
	padding: 5% 0 5%;
	border-bottom: 3px solid #7caf3d;
}
#top_menu_box_img_02 img {
	width: 30%;
	margin: 0 auto;
	display: block;
}
main #box01 div.box_inner h2,
main #box02 div.box_inner h2 {
	width: 85%;
	font-size: 20px;
}
main #box01 div.box_inner ul.top_box_ul li a,
main #box02 div.box_inner ul.top_box_ul li a {
	font-weight: bold;
	font-size: 16px;
}
main #box01 div.box_inner ul.flex_box_menu,
main #box02 div.box_inner ul.flex_box_menu {
	width: 100%;
	margin: 0;
	padding-top: 0;
}
main #box01 div.box_inner ul.flex_box_menu li a,
main #box02 div.box_inner ul.flex_box_menu li a {
	font-weight: normal;
	font-size: 16px;
}
























/*------------------------------------------ footer */

footer p {
	margin: 10.2% 0 0;
	padding-top: 7%;
	padding-bottom: 8%;
	border-top: 1px solid #ec1e2b;
	width : 100%;
}
footer p img {
	width : 43.6%;
}

/*------------------------------------------ visible hidden */

.visible-sp {
	display: block !important;
}

.visible-pc {
	display: none !important;
}
.hidden-pc{
	display:block !important;
}
.visible-inline-pc {
	display: none !important;
}

}

/* 736px以下用（SP用）の記述 end--------------------------------------- */

/* 737px以上用（PC用）の記述------------------------------------------- */
@media screen and (min-width: 737px) {


/*------------------------------------------ header */

header p {
	margin:27px auto 0;
	width: 1200px;
}

/*------------------------------------------ main */

main {
	margin: 0 auto;
	padding: 25px 129px 0 ;
	background: transparent url('../images/main_bg_pc.png') no-repeat center top;
	width: 942px;
}
main#login {
	padding: 25px 129px 0 ;
}
main h1 {
	margin: 0;
	font-size: 37px;
}
main p#sub_title {
	margin: 0 0 25px;
	font-size: 24px;
}
main #box01 {
	margin-bottom: 68px;
	padding: 21px;
	width: 401px;
	float: left;
	background: repeating-linear-gradient(-45deg, #fbc61e, #fbc61e 5px, #fcd456 5px, #fcd456 10px);
	border-radius: 27px;
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,.5));
	position: relative;
	top: 15px;
}
main #box01.one,
main #box02.one {
    margin: 0 auto 4em;
    float: none;
}
main #box02 {
	margin-bottom: 68px;
	padding: 21px;
	width: 401px;
	float: right;
	background: repeating-linear-gradient(-45deg, #7caf3d, #7caf3d 5px, #9dc36e 5px, #9dc36e 10px);
	border-radius: 27px;
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,.5));
	position: relative;
	top: 15px;
}
main #box03 {
	margin: 0 auto 68px;
	padding: 21px;
	width: 401px;
	background: repeating-linear-gradient(-45deg, #ffaaad, #ffaaad 5px, #fec0c3 5px, #fec0c3 10px);
	border-radius: 27px;
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,.5));
	position: relative;
	top: 15px;
}
main #box04 {
    clear: both;
	margin: 0 auto 68px;
	padding: 21px;
	width: 900px;
	background: repeating-linear-gradient(-45deg, #548ea8, #548ea8 5px, #89b1c3 5px, #89b1c3 10px);
	border-radius: 27px;
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,.5));
}
main #box01 div.box_inner,
main #box02 div.box_inner,
main #box03 div.box_inner,
main #box04 div.box_inner {
	border-radius: 25px;
}
main #box03 div.box_inner {
	padding: 34px 44px;
}
main #box01 div.box_inner h2,
main #box02 div.box_inner h2 {
	margin: 0;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 23px;
	font-weight: bold;
	display: table-cell;
	vertical-align: middle;
}
main #box04 div.box_inner h2 {
    margin: 0;
    padding: 0.5em 0;
    text-align: center;
    font-size: 24px;
}
main #box01 div.box_inner ul,
main #box02 div.box_inner ul {
	margin: 0 auto 0;
	padding-bottom: 10px;
	padding-top: 20px;
	width: 344px
}
main #box01.one div.box_inner ul,
main #box02.one div.box_inner ul {
	width: 344px
}
main #box04 div.box_inner ul {
    width: 400px;
	margin: 0 auto 0;
	padding: 1em 0;
}
main #box01 div.box_inner ul li,
main #box02 div.box_inner ul li {
	margin-bottom: 18px;
	padding-left: 50px;
	padding-bottom: 18px;
	background: transparent url('../images/list_line_pc.png') no-repeat center bottom;
	background-size: 100%;
	position:relative;
	font-size: 18.7px;
}
main #box04 div.box_inner ul li
/*main #box01.one div.box_inner ul li,
main #box02.one div.box_inner ul li*/ {
    display: inline-block;
    margin-left: 2em;
	padding-left: 50px;
	position:relative;
	font-size: 18.7px;
}
main #box01 div.box_inner ul li:before {
	position:absolute;
	top: 4px;
	left: 5px;
	content: "";
	display: inline-block;
	width: 23px;
	height: 20px;
	background: url(../images/list_arrow_yellow_pc.png) no-repeat;
	background-size: contain;
}
main #box02 div.box_inner ul li:before {
	position:absolute;
	top: 4px;
	left: 5px;
	content: "";
	display: inline-block;
	width: 23px;
	height: 20px;
	background: url(../images/list_arrow_green_pc.png) no-repeat;
	background-size: contain;
}
main #box04 div.box_inner ul li:before {
	position:absolute;
	top: 4px;
	left: 5px;
	content: "";
	display: inline-block;
	width: 23px;
	height: 20px;
	background: url(../images/list_arrow_blue_pc.png) no-repeat;
	background-size: contain;
}
main #box03 div.box_inner h2 {
	margin: 0 auto 40px;
	font-size: 24px;
}
main #box03 div.box_inner p {
	margin:0;
}
main #box03 div.box_inner p.txt_box {
	margin: 11px 0 19px;
}
main #box03 div.box_inner p.txt_box input {
	width : 98%;
}
main #box03 div.box_inner p.login_btn {
	margin: 40px 0 25px;
	font-size: 17px;
	border-radius: 4px;
}
main #box03 div.box_inner p.password_forget a {
	padding-bottom: 6px;
}

/***************20240129*/ 

#top_menu_box_img_01 {
	padding: 10px 20px;
	border-bottom: 3px solid #eae600;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
#top_menu_box_img_01 img {
	width: 25%;
	height: 100%;
	margin: 0;
}
#top_menu_box_img_02 {
	padding: 10px 20px;
	border-bottom: 3px solid #7caf3d;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
#top_menu_box_img_02 img {
	width: 25%;
	height: 100%;
	margin: 0;
}
main #box01 div.box_inner ul.top_box_ul li,
main #box02 div.box_inner ul.top_box_ul li {
	background-image: url('../images/list_line_pc.png'), url('../images/list_line_pc.png');
	background-repeat: no-repeat, no-repeat;
	background-size: 100%, 100%;
	background-position: center bottom, center top;
	background-color: transparent, transparent;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 82px;
}
main #box01 div.box_inner ul.top_box_ul li:before,
main #box02 div.box_inner ul.top_box_ul li:before {
	top: 25px;
	left: 12px;
	width: 60px;
	height: 25px;
}
main #box01 div.box_inner ul.top_box_ul li a,
main #box02 div.box_inner ul.top_box_ul li a {
	font-size: 22px;
	font-weight: bold;
}
main #box01 div.box_inner ul.flex_box_menu,
main #box02 div.box_inner ul.flex_box_menu {
	margin: 0px auto 0;
	display: flex;
	justify-content: space-between;
	padding: 0;
}
main #box01 div.box_inner ul.flex_box_menu li,
main #box02 div.box_inner ul.flex_box_menu li {
	padding-left: 44px;
	padding-top: 18px;
	padding-bottom: 18px;
}
main #box01 div.box_inner ul.flex_box_menu li a,
main #box02 div.box_inner ul.flex_box_menu li a {
	font-size: 14px;
	font-weight: normal;
}
main #box01 div.box_inner ul.flex_box_menu li:before,
main #box02 div.box_inner ul.flex_box_menu li:before {
	width: 23px !important;
	height: 20px !important;
	top: 24px;
	left: 5px;
}








/*------------------------------------------ footer */

footer p {
	clear: both;
	margin: 0 auto;
	padding-top: 45px;
	padding-bottom: 55px;
	border-top: 2px solid #ec1e2b;
	width: 1200px;
}

/*------------------------------------------ visible hidden */

.visible-sp, .visible-pc {
	display: none !important;
}

.visible-pc {
	display: block !important;
}
.visible-inline-pc {
	display: inline !important;
}
.hidden-pc{
	display:none !important;
}


}
/* 737px以上用（PC用）の記述 end--------------------------------------- */


/*--------------------------------------------------------------------
 *	印刷用（PC表示）の記述
 *--------------------------------------------------------------------*/
@media print {
/* 印刷用（PC表示）の記述 */



/* 印刷用（PC表示）の記述 end */
}


/*------------------------------------------ clear */
body,
header,
main,
footer {
	zoom: 100%;
}

body:after,
header:after,
main:after,
footer:after {
	content: "";
	display: block;
	clear: both;
}